{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<style type="text/css">
  .page-title {
    margin-bottom: 50px;
    color: #003da5;
  }

  .tnc-list {
    list-style: none;
    border-right: dashed 1px #003da5;
    margin-bottom: 45%;
  }

  .tnc-list li {
    margin: 0;
  }

  .tnc-list a {
    display: block;
    color: #003da5;
    padding: 10px 20px;
    font-weight: 500;
  }

  .tnc-list a:hover,
  .tnc-list a:focus {
    background: #003da5;
    color: #fff;
    text-decoration: none;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
  }

  h3::before {
    display: block;
    content: " ";
    margin-top: -150px;
    height: 150px;
    visibility: hidden;
    pointer-events: none;
  }

  #btn-top {
    display: inline-block;
    background-color: #003da5;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s,
      opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
  }

  #btn-top::after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    line-height: 50px;
    color: #fff;
  }

  #btn-top:hover {
    cursor: pointer;
    background-color: #333;
    text-decoration: none;
  }

  #btn-top:active {
    background-color: #555;
  }

  #btn-top.show {
    opacity: 1;
    visibility: visible;
  }
</style>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.js"></script>
<script type="text/javascript">
  $(function() {
    var btn = $('#btn-top');
    $(window).scroll(function() {
      if ($(window).scrollTop() > 300) {
        btn.addClass('show');
      } else {
        btn.removeClass('show');
      }
    });

    btn.on('click', function(e) {
      e.preventDefault();
      $('html, body').animate({
        scrollTop: 0
      }, '300');
    });

    $('.tnc-list a').click(function() {
      $('.main-tnc > div:not(.hidden)').addClass('hidden');
      $($(this).data('tag')).removeClass('hidden');
    });
  })
</script>


<div class="content">

  <div class="container ghc_hero ghc-lb-banner">
    <img id="ghc_hero_image" src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/ghcnasionalpromo-desktop.jpg" alt="sampling lacto" class="visible-md visible-lg" style="width:100%">
    <img id="ghc_hero_image" src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/ghcnasionalpromo-mobile.jpg" alt="sampling lacto" class="visible-xs visible-sm">
  </div>
  <div class="ghc-lb-nav">
    <div class="container-fluid">
      <div class="row">
        <div class="col-xs-12 col-md-8">
          <div class="visible-md visible-lg">
            <a href="{{ base_url }}nasionalpromo-topspender" class="ghc-lb-linknav left">Top Spender</a>
            <a href="#" class="ghc-lb-linknav">Monthly Spender</a>
            <a href="{{ base_url }}nasionalpromo-biweekly" class="ghc-lb-linknav right active">Biweekly Spender</a>
          </div>
          <div class="visible-xs visible-sm text-center">
            <a href="{{ base_url }}nasionalpromo-topspender" class="ghc-lb-linknav left">Top Spender</a>
            <a href="#" class="ghc-lb-linknav">Monthly</a>
            <a href="{{ base_url }}nasionalpromo-biweekly" class="ghc-lb-linknav right active">Biweekly</a>
          </div>
        </div>
        <div class="col-xs-12 col-md-2 col-md-offset-2 text-right">
          <div class="ghc-lb-select">
            <select name="select" id="select" onchange="location = this.value;">
              <option value="#">Pekan</option>
              <option value="nasionalpromo-biweekly">1 - 14 Februrari 2021</option>
              <option value="nasionalpromo-biweekly2">15 - 28 Februrari 2021</option>
              <option value="nasionalpromo-biweekly3">1 - 14 Maret 2021</option>
              <option value="nasionalpromo-biweekly4" selected>15 - 31 Maret 2021</option>
            </select>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="ghc-lb-winner">
    <div class="container">
      <div class="row">
        <div class="col-md-6 col-md-offset-3">
          <div class="container-fluid">
            {# <div class="row ghc-row-winner">
              <div class="col-xs-12 col-md-6 col-md-offset-3">
                <div class="ghc-container-winner">
                  <div class="row">
                    <div class="col-xs-12 col-md-12 text-center">
                      <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/juara1.png" alt="" class="ghc-crown-winner">
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-xs-12 col-md-3 text-center">
                      <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/place1.png" alt="" class="img-responsive">
                    </div>
                    <div class="col-xs-12 col-md-9">
                      <h3>SITI QOMARIYAH</h3>
                            <p>0811263xxxxx</p>
                    </div>
                    </div>
                  </div><!-- ./ row -->
                </div>
              </div>
            </div><!-- ./ row --> #}

            {# <div class="row">
              <div class="col-xs-12 col-md-5">
                <div class="ghc-container-winner">
                  <div class="row">
                    <div class="col-xs-12 col-md-12 text-center">
                      <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/juara2.png" alt="" class="ghc-crown-winner">
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-xs-12 col-md-3 text-center">
                      <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/place2.png" alt="" class="img-responsive">
                    </div>
                    <div class="col-xs-12 col-md-9">
                      <h3>INTAN SRI KUSUMA DEWI</h3>
                            <p>0856620xxxxx</p>
                    </div>
                  </div><!-- ./ row -->
                </div>
              </div>
              <div class="col-xs-12 col-md-5 col-md-offset-2">
                <div class="ghc-container-winner">
                  <div class="row">
                    <div class="col-xs-12 col-md-12 text-center">
                      <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/juara3.png" alt="" class="ghc-crown-winner">
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-xs-12 col-md-3 text-center">
                      <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/place3.png" alt="" class="img-responsive">
                    </div>
                    <div class="col-xs-12 col-md-9">
                      <h3>ILFI NIA</h3>
                            <p>0856766xxxxx</p>
                    </div>
                  </div><!-- ./ row -->
                </div>
              </div>
            </div><!-- ./ row --> #}
          </div>
        </div>
      </div><!-- ./ row -->
      <div class="row ghc-row-table-winner">
        <div class="col-md-6 col-md-offset-3 col-xs-12">
         <table class="table ghc-table">
            <thead>
              <tr>
                <th>No</th>
                <th width="50%">Nama Happy Parents</th>
                <th width="45%">No Telpon</th>
              </tr>
            </thead>
            <tbody>
                <tr>
                            <td>1</td>
                            <td>NOR ROUDHOH</td>
                            <td>0811263xxxxx</td>
                          </tr>	
                          <tr>
                            <td>2</td>
                            <td>DIAH AYU WULANDARI</td>
                            <td>0856620xxxxx</td>
                          </tr>	
                          <tr>
                            <td>3</td>
                            <td>MUSTOFA LUVI</td>
                            <td>0856766xxxxx</td>
                          </tr>
                          <tr>
                            <td>4</td>
                            <td>FATCHUR ROCHMAN</td>
                            <td>0898603xxxxx</td>
                          </tr>
                          <tr>
                            <td>5</td>
                            <td>DHESTYANANDA PRISTANI</td>
                            <td>0899818xxxxx</td>
                          </tr> 	
                          <tr>
                            <td>6</td>
                            <td>RIMA PRIYATNA</td>
                            <td>0812216xxxxx</td>
                          </tr>
                          <tr>
                            <td>7</td>
                            <td>WAHYU LEVIA NINGSIH</td>
                            <td>0812423xxxxx</td>
                          </tr>
                          <tr>
                            <td>8</td>
                            <td>LITA</td>
                            <td>0812778xxxxx</td>
                          </tr>
                          <tr>
                            <td>9</td>
                            <td>MUHAMMAD FATHUR ROZI</td>
                            <td>0812921xxxxx</td>
                          </tr>
                          <tr>
                            <td>10</td>
                            <td>ZIHAN OKTAVIANY</td>
                            <td>0812993xxxxx</td>
                          </tr>	
                          <tr>
                            <td>11</td>
                            <td>OKTIANI PRANESYA RAHAYU</td>
                            <td>0813214xxxxx</td>
                          </tr>		
                          <tr>
                            <td>12</td>
                            <td>MAFRUCHIN AFIF</td>
                            <td>0813225xxxxx</td>
                          </tr>	
                          <tr>
                            <td>13</td>
                            <td>NUR FITRIANINGSIH</td>
                            <td>0819044xxxxx</td>
                          </tr>
                          <tr>
                            <td>14</td>
                            <td>YAYU NOFRYANTI</td>
                            <td>0819124xxxxx</td>
                          </tr>
                          <tr>
                            <td>15</td>
                            <td>ROCHMAT TRI WIBOWO</td>
                            <td>0821583xxxxx</td>
                          </tr>
                          <tr>
                            <td>16</td>
                            <td>HERLINA RAMADHAN</td>
                            <td>0822552xxxxx</td>
                          </tr>		
                          <tr>
                            <td>17</td>
                            <td>NIRMALA YULIANTI</td>
                            <td>0822735xxxxx</td>
                          </tr>
                          <tr>
                            <td>18</td>
                            <td>KRIS WIDIYAH</td>
                            <td>0822885xxxxx</td>
                          </tr>
                          <tr>
                            <td>19</td>
                            <td>IWAN SYARIF HIDAYAT</td>
                            <td>0831164xxxxx</td>
                          </tr>
                          <tr>
                            <td>20</td> 
                            <td>YUNITA</td>
                            <td>0831527xxxxx</td>
                          </tr>	
                          <tr>
                            <td>21</td>
                            <td>SANDRIANY MALAGA</td>
                            <td>0831639xxxxx</td>
                          </tr>		
                          <tr>
                            <td>22</td>
                            <td>DENNY WARBUNG</td>
                            <td>0831881xxxxx</td>
                          </tr>
                          <tr>
                            <td>23</td>
                            <td>ARNANI</td>
                            <td>0838133xxxxx</td>
                          </tr>
                          <tr>
                            <td>24</td>
                            <td>PUTRI MARZA ADILLA</td>
                            <td>0838206xxxxx</td>
                          </tr>	
                          <tr>
                            <td>25</td>
                            <td>NURMALA ARISKA</td>
                            <td>0838375xxxxx</td>
                          </tr>
                          <tr>
                            <td>26</td>
                            <td>HENY ANGGRAINI</td>
                            <td>0838377xxxxx</td>
                          </tr>
                          <tr>
                            <td>27</td>
                            <td>YOLA AGUSTINA</td>
                            <td>0838429xxxxx</td>
                          </tr>
                          <tr>
                            <td>28</td>
                            <td>IRMA WATI</td>
                            <td>0838460xxxxx</td>
                          </tr>	
                          <tr>
                            <td>29</td>
                            <td>NELI NAJAH</td>
                            <td>0838674xxxxx</td>
                          </tr>
                          <tr>
                            <td>30</td>
                            <td>SRI WAHYUNI</td>
                            <td>0838750xxxxx</td>
                          </tr>
                          <tr>
                            <td>31</td>
                            <td>TIARA DITHA PRATIWI</td>
                            <td>0852258xxxxx</td>
                          </tr>		
                          <tr>
                            <td>32</td>
                            <td>RIKA RUSIATI</td>
                            <td>0852567xxxxx</td>
                          </tr>
                          <tr>
                            <td>33</td>
                            <td>KHAERUNNISA</td>
                            <td>0852575xxxxx</td>
                          </tr>
                          <tr>
                            <td>34</td>
                            <td>ERNI HERLINA</td>
                            <td>0853193xxxxx</td>
                          </tr>
                          <tr>
                            <td>35</td>
                            <td>IRA</td>
                            <td>0853426xxxxx</td>
                          </tr>
                          <tr>
                            <td>36</td>
                            <td>RIMA NURAINI</td>
                            <td>0853456xxxxx</td>
                          </tr>	
                          <tr>
                            <td>37</td>
                            <td>DESI ARIANI</td>
                            <td>0853488xxxxx</td>
                          </tr>
                          <tr>
                            <td>38</td>
                            <td>DEWI</td>
                            <td>0856478xxxxx</td>
                          </tr> 	
                          <tr>
                            <td>39</td>
                            <td>ROFIQOH</td>
                            <td>0857082xxxxx</td>
                          </tr>	
                          <tr>
                            <td>40</td>
                            <td>WIDI ASTUTI</td>
                            <td>0857171xxxxx</td>
                          </tr>
                          <tr>
                            <td>41</td>
                            <td>ERLINA SANDRA DEWI</td>
                            <td>0857256xxxxx</td>
                          </tr>	
                          <tr>
                            <td>42</td>
                            <td>BUNGA TAWAR SINAGA</td>
                            <td>0857321xxxxx</td>
                          </tr>
                          <tr>
                            <td>43</td>
                            <td>FIKA/FREDRIKA URSULA</td>
                            <td>0857419xxxxx</td>
                          </tr>	
                          <tr>
                            <td>44</td>
                            <td>NOVIANTIKA NANDARAWATI</td>
                            <td>0857863xxxxx</td>
                          </tr>
                          <tr>
                            <td>45</td>
                            <td>AMELIA IKKE NURVIYANTI</td>
                            <td>0858940xxxxx</td>
                          </tr>
                          <tr>
                            <td>46</td>
                            <td>RATNIA WATI</td>
                            <td>0859515xxxxx</td>
                          </tr>	
                          <tr>
                            <td>47</td>
                            <td>LUSI</td>
                            <td>0859642xxxxx</td>
                          </tr>
                          <tr>
                            <td>48</td>
                            <td>CHINTIYA</td>
                            <td>0859642xxxxx</td>
                          </tr>
                          <tr>
                            <td>49</td>
                            <td>QISTHIE NAYA MAULIDA</td>
                            <td>0877093xxxxx</td>
                          </tr>
                          <tr>
                            <td>50</td>
                            <td>WIWIK HINDAYANI</td>
                            <td>0877353xxxxx</td>
                          </tr>
                          <tr>
                            <td>51</td>
                            <td>LESNITA SIMANJUNTAK</td>
                            <td>0877760xxxxx</td>
                          </tr>	
                          <tr>
                            <td>52</td>
                            <td>HIDAYATI</td>
                            <td>0878207xxxxx</td>
                          </tr>
                          <tr>
                            <td>53</td>
                            <td>MARLON ASSA</td>
                            <td>0878502xxxxx</td>
                          </tr>
                          <tr>
                            <td>54</td>
                            <td>DEWI ACHI</td>
                            <td>0878545xxxxx</td>
                          </tr>
                          <tr>
                            <td>55</td>
                            <td>DWI</td>
                            <td>0878691xxxxx</td>
                          </tr>
                          <tr>
                            <td>56</td>
                            <td>IVO SYARIFATUNNISA</td>
                            <td>0882170xxxxx</td>
                          </tr>	
                          <tr>
                            <td>57</td>
                            <td>ANNA SHOLICHATIN</td>
                            <td>0896464xxxxx</td>
                          </tr>	
                          <tr>
                            <td>58</td>
                            <td>AFIKAH</td>
                            <td>0896760xxxxx</td>
                          </tr>
                          <tr>
                            <td>59</td>
                            <td>SITI AZIZAH</td>
                            <td>0811174xxxxx</td>
                          </tr>
                          <tr>
                            <td>60</td>
                            <td>HUZAIMAH</td>
                            <td>0812108xxxxx</td>
                          </tr>	
                          <tr>
                            <td>61</td>
                            <td>SYAMSINAR</td>
                            <td>0812128xxxxx</td>
                          </tr>
                          <tr>
                            <td>62</td>
                            <td>AGUSTINA</td>
                            <td>0812137xxxxx</td>
                          </tr>		
                          <tr>
                            <td>63</td>
                            <td>GYUI</td>
                            <td>0812193xxxxx</td>
                          </tr>		
                          <tr>
                            <td>64</td>
                            <td>DWI</td>
                            <td>0812259xxxxx</td>
                          </tr>
                          <tr>
                            <td>65</td>
                            <td>SITI AINI</td>
                            <td>0812605xxxxx</td>
                          </tr>
                          <tr>
                            <td>66</td>
                            <td>MILAWATI</td>
                            <td>0812829xxxxx</td>
                          </tr>
                          <tr>
                            <td>67</td>
                            <td>WIDURI</td>
                            <td>0812861xxxxx</td>
                          </tr>	
                          <tr>
                            <td>68</td>
                            <td>EHH</td>
                            <td>0812988xxxxx</td>
                          </tr> 
                          <tr>
                            <td>69</td>
                            <td>RIZKI ADITA</td>
                            <td>0813102xxxxx</td>
                          </tr> 	
                          <tr>
                            <td>70</td>
                            <td>RIDUWAN ALI</td>
                            <td>0813255xxxxx</td>
                          </tr>
                          <tr>
                            <td>71</td>
                            <td>AYU WULANDARI</td>
                            <td>0813364xxxxx</td>
                          </tr>	
                          <tr>
                            <td>72</td>
                            <td>KUROTIN JOS</td>
                            <td>0813450xxxxx</td>
                          </tr>
                          <tr>
                            <td>73</td>
                            <td>ASTRYD</td>
                            <td>0813517xxxxx</td>
                          </tr>
                          <tr>
                            <td>74</td>
                            <td>YAYUK IMA ANDRIANA</td>
                            <td>0813717xxxxx</td>
                          </tr>
                          <tr>
                            <td>75</td>
                            <td>EMILA</td>
                            <td>0813942xxxxx</td>
                          </tr>	
                          <tr>
                            <td>76</td>
                            <td>ETIKA MUSTIKA YUNI</td>
                            <td>0813955xxxxx</td>
                          </tr>		
                          <tr>
                            <td>77</td>
                            <td>NUR FAIDAH</td>
                            <td>0814755xxxxx</td>
                          </tr>	
                          <tr>
                            <td>78</td>
                            <td>BAMBANG SUPRIADI</td>
                            <td>0815530xxxxx</td>
                          </tr>
                          <tr>
                            <td>79</td>
                            <td>MILA</td>
                            <td>0816491xxxxx</td>
                          </tr>
                          <tr>
                            <td>80</td>
                            <td>DIMAS FIRLY</td>
                            <td>0817571xxxxx</td>
                          </tr>	
                          <tr>
                            <td>81</td>
                            <td>NOVIA PUTRI</td>
                            <td>0818082xxxxx</td>
                          </tr>	
                          <tr>
                            <td>82</td>
                            <td>DILLA SINDEYA</td>
                            <td>0819330xxxxx</td>
                          </tr>
                          <tr>
                            <td>83</td>
                            <td>TURSINA ANRIASI</td>
                            <td>0819379xxxxx</td>
                          </tr>
                          <tr>
                            <td>84</td>
                            <td>JUSNAWATI</td>
                            <td>0821111xxxxx</td>
                          </tr>
                          <tr>
                            <td>85</td>
                            <td>EKAYUWANITA</td>
                            <td>0821120xxxxx</td>
                          </tr>
                          <tr>
                            <td>86</td>
                            <td>IZZATUL MILLA</td>
                            <td>0821131xxxxx</td>
                          </tr>	
                          <tr>
                            <td>87</td>
                            <td>WIWIK SUNDARI</td>
                            <td>0821261xxxxx</td>
                          </tr>	
                          <tr>
                            <td>88</td>
                            <td>BAYU ANGGARA</td>
                            <td>0821322xxxxx</td>
                          </tr>
                          <tr>
                            <td>89</td>
                            <td>ANGGI ANDRIANI</td>
                            <td>0821682xxxxx</td>
                          </tr>
                          <tr>
                            <td>90</td>
                            <td>SAVELA ANGGRAENI</td>
                            <td>0821798xxxxx</td>
                          </tr>		
                          <tr>
                            <td>91</td>
                            <td>ANGGI SAPTARINA</td>
                            <td>0822250xxxxx</td>
                          </tr>	
                          <tr>
                            <td>92</td>
                            <td>DWI ARDIARINI NOFITASARI</td>
                            <td>0822271xxxxx</td>
                          </tr>
                          <tr>
                            <td>93</td>
                            <td>VIRYA NANDA</td>
                            <td>0822319xxxxx</td>
                          </tr>	
                          <tr>
                            <td>94</td>
                            <td>PUJI RAHAYU</td>
                            <td>0822347xxxxx</td>
                          </tr>
                          <tr>
                            <td>95</td>
                            <td>NINIK HIDAYATI</td>
                            <td>0822570xxxxx</td>
                          </tr>	
                          <tr>
                            <td>96</td>
                            <td>CATUR PUJI ASTUTI</td>
                            <td>0822645xxxxx</td>
                          </tr>
                          <tr>
                            <td>97</td>
                            <td>SITA NURHIDAYATI</td>
                            <td>0822928xxxxx</td>
                          </tr>
                          <tr>
                            <td>98</td>
                            <td>IMA MIFTAKHUL JANNAH</td>
                            <td>0823153xxxxx</td>
                          </tr>
                          <tr>
                            <td>99</td>
                            <td>PERSIK KEDIRI</td>
                            <td>0823662xxxxx</td>
                          </tr>
                          <tr>
                            <td>100</td>
                            <td>ASIH ERLITANA</td>
                            <td>0838064xxxxx</td>
                          </tr>	
                          <tr>
                            <td>101</td>
                            <td>DWI RETNO KADARWATI</td>
                            <td>0838277xxxxx</td>
                          </tr>
                          <tr>
                            <td>102</td>
                            <td>MUSLIKAH</td>
                            <td>0838298xxxxx</td>
                          </tr>
                          <tr>
                            <td>103</td>
                            <td>FITRIAWATI</td>
                            <td>0838304xxxxx</td>
                          </tr>
                          <tr>
                            <td>104</td>
                            <td>NUR HAFIZHAH HANINDIA/NINDY</td>
                            <td>0838342xxxxx</td>
                          </tr>
                          <tr>
                            <td>105</td>
                            <td>INDA REZKI WARDHANI</td>
                            <td>0838662xxxxx</td>
                          </tr>			
                          <tr>
                            <td>106</td>
                            <td>PRADITA MEGA SUSTIA</td>
                            <td>0838929xxxxx</td>
                          </tr>
                          <tr>
                            <td>107</td>
                            <td>NURLELA</td>
                            <td>0838956xxxxx</td>
                          </tr>
                          <tr>
                            <td>108</td>
                            <td>TWIN AYU</td>
                            <td>0852115xxxxx</td>
                          </tr>		
                          <tr>
                            <td>109</td>
                            <td>DESI WULANDARI</td>
                            <td>0852258xxxxx</td>
                          </tr>
                          <tr>
                            <td>110</td>
                            <td>MAYSAROH</td>
                            <td>0852363xxxxx</td>
                          </tr>
                          <tr>
                            <td>111</td>
                            <td>SAIFUL ANWAR</td>
                            <td>0852422xxxxx</td>
                          </tr>	
                          <tr>
                            <td>112</td>
                            <td>BELA FISTA</td>
                            <td>0852427xxxxx</td>
                          </tr>
                          <tr>
                            <td>113</td>
                            <td>RINADEWI</td>
                            <td>0852550xxxxx</td>
                          </tr>
                          <tr>
                            <td>114</td>
                            <td>KRISTYA SANTHI</td>
                            <td>0852555xxxxx</td>
                          </tr>
                          <tr>
                            <td>115</td>
                            <td>SOFIA</td>
                            <td>0852589xxxxx</td>
                          </tr>		
                          <tr>
                            <td>116</td>
                            <td>ADIMAS</td>
                            <td>0852686xxxxx</td>
                          </tr>
                          <tr>
                            <td>117</td>
                            <td>ROHAYATI YATI</td>
                            <td>0852719xxxxx</td>
                          </tr>	
                          <tr>
                            <td>118</td>
                            <td>DEDI EDI</td>
                            <td>0852798xxxxx</td>
                          </tr>	
                          <tr>
                            <td>119</td>
                            <td>MARYONO</td>
                            <td>0853193xxxxx</td>
                          </tr>
                          <tr>
                            <td>120</td>
                            <td>SITI AISYAH	</td>
                            <td>0853302xxxxx</td>
                          </tr>			
                          <tr>
                            <td>121</td>
                            <td>EKA SUSANTI</td>
                            <td>0853406xxxxx</td>
                          </tr>	
                          <tr>
                            <td>122</td>
                            <td>DEWI AYU MULYATI</td>
                            <td>0853551xxxxx</td>
                          </tr>
                          <tr>
                            <td>123</td>
                            <td>ANITA PRIHATINI</td>
                            <td>0853632xxxxx</td>
                          </tr>
                          <tr>
                            <td>124</td>
                            <td>KEYSIA PUJI WINARNI</td>
                            <td>0856108xxxxx</td>
                          </tr>
                          <tr>
                            <td>125</td>
                            <td>ANDRI SILVA YUDHA</td>
                            <td>0856270xxxxx</td>
                          </tr>		
                          <tr>
                            <td>126</td>
                            <td>DITA RIZKY OKTAVIYANI</td>
                            <td>0856421xxxxx</td>
                          </tr>
                          <tr>
                            <td>127</td>
                            <td>NURIL KHAYATINA</td>
                            <td>0856499xxxxx</td>
                          </tr>	
                          <tr>
                            <td>128</td>
                            <td>DINI INDRI IRIANTI</td>
                            <td>0856551xxxxx</td>
                          </tr>	
                          <tr>
                            <td>129</td>
                            <td>NUNUNG YANI</td>
                            <td>0856555xxxxx</td>
                          </tr>		
                          <tr>
                            <td>130</td>
                            <td>ELSA PUSPITA DEWI</td>
                            <td>0856978xxxxx</td>
                          </tr>	
                          <tr>
                            <td>131</td>
                            <td>ISTY ISTYISTY0596</td>
                            <td>0857066xxxxx</td>
                          </tr>	
                          <tr>
                            <td>132</td>
                            <td>FITRIYADI</td>
                            <td>0857111xxxxx</td>
                          </tr>
                          <tr>
                            <td>133</td>
                            <td>HENNY PARTINI</td>
                            <td>0857220xxxxx</td>
                          </tr>
                          <tr>
                            <td>134</td>
                            <td>MEI YULIANTI</td>
                            <td>0857296xxxxx</td>
                          </tr>
                          <tr>
                            <td>135</td>
                            <td>DINI SETYOWATI</td>
                            <td>0857472xxxxx</td>
                          </tr>		
                          <tr>
                            <td>136</td>
                            <td>RATNA</td>
                            <td>0857492xxxxx</td>
                          </tr>
                          <tr>
                            <td>137</td>
                            <td>SUSANTY</td>
                            <td>0857708xxxxx</td>
                          </tr>
                          <tr>
                            <td>138</td>
                            <td>INTAN RUSDIANASARI</td>
                            <td>0858717xxxxx</td>
                          </tr>	
                          <tr>
                            <td>139</td>
                            <td>IIS KHOLISOH</td>
                            <td>0877792xxxxx</td>
                          </tr>
                          <tr>
                            <td>140</td>
                            <td>AGUS NURDIANSYAH</td>
                            <td>0878092xxxxx</td>
                          </tr>	
                          <tr>
                            <td>141</td>
                            <td>NURMALA</td>
                            <td>0878546xxxxx</td>
                          </tr>	
                          <tr>
                            <td>142</td>
                            <td>AMBAR WIDIASTUTI</td>
                            <td>0888049xxxxx</td>
                          </tr>
                          <tr>
                            <td>143</td>
                            <td>HARTIKAH SAPUTRI</td>
                            <td>0888877xxxxx</td>
                          </tr>		
                          <tr>
                            <td>144</td>
                            <td>LENSI</td>
                            <td>0895330xxxxx</td>
                          </tr>
                          <tr>
                            <td>145</td>
                            <td>ANGGRAINI LENGKONG/ANGGRAINI PUSPITA</td>
                            <td>0896134xxxxx</td>
                          </tr>
                          <tr>
                            <td>146</td>
                            <td>SHIFATUR</td>
                            <td>0896306xxxxx</td>
                          </tr>
                          <tr>
                            <td>147</td>
                            <td>MUL MULIYATI</td>
                            <td>0896915xxxxx</td>
                          </tr> 
                          <tr>
                            <td>148</td>
                            <td>HANIK MAFTUHATUL MUALLIFAH</td>
                            <td>0898880xxxxx</td>
                          </tr>	
                          <tr>
                            <td>149</td>
                            <td>SIFTI RIZKY P</td>
                            <td>0899212xxxxx</td>
                          </tr>
                          <tr>
                            <td>150</td>
                            <td>DESY KANIA</td>
                            <td>0899353xxxxx</td>
                          </tr>
              <!--<tr>
                <td colspan="3" class="text-center">
                  <a href="#">SHOW MORE</a>
                </td>
              </tr>-->
            </tbody>
          </table>

          <table class="table ghc-table hidden-xs hidden-sm hidden-md hidden-lg">
            <thead>
              <tr>
                <th>No</th>
                <th>Nama Happy Parents</th>
              </tr>
            </thead>
            <tbody>
                <tr>
                <td>1</td>
                <td>
                <div id="accordion" role="tablist">
                  <div class="card">
                    <div class="card-header row-odd" role="tab" id="heading1">
                      <h5 class="mb-1">
                        <a class="color-fff collapsed" data-toggle="collapse" href="#collapse1" aria-expanded="false" aria-controls="collapse1">
                          NUR KHOTIJAH
                          <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/arrow-down.png" alt="">
                        </a>
                      </h5>
                    </div>
                    <div id="collapse1" class="collapse" role="tabpane1" aria-labelledby="heading1" data-parent="#accordion" style="">
                      <div class="card-body">
                        <div class="row">
                          <div class="col-xs-6" style="margin-left:-15px">
                            Nomor HP
                          </div>
                          <div class="col-xs-6">
                            0856558xxxxx
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- ./#accordion -->
                </td>
              </tr>
              <tr>
                <td>2</td>
                <td>
                <div id="accordion" role="tablist">
                  <div class="card">
                    <div class="card-header row-odd" role="tab" id="heading2">
                      <h5 class="mb-2">
                        <a class="color-fff collapsed" data-toggle="collapse" href="#collapse2" aria-expanded="false" aria-controls="collapse2">
                          DESI NURUL ALIYAH
                          <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/arrow-down.png" alt="">
                        </a>
                      </h5>
                    </div>
                    <div id="collapse2" class="collapse" role="tabpane2" aria-labelledby="heading2" data-parent="#accordion" style="">
                      <div class="card-body">
                        <div class="row">
                          <div class="col-xs-6" style="margin-left:-15px">
                            Nomor HP
                          </div>
                          <div class="col-xs-6">
                            0858652xxxxx
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- ./#accordion -->
                </td>
              </tr>
              <tr>
                <td>3</td>
                <td>
                <div id="accordion" role="tablist">
                  <div class="card">
                    <div class="card-header row-odd" role="tab" id="heading3">
                      <h5 class="mb-3">
                        <a class="color-fff collapsed" data-toggle="collapse" href="#collapse3" aria-expanded="false" aria-controls="collapse3">
                          RUSSISKA
                          <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/arrow-down.png" alt="">
                        </a>
                      </h5>
                    </div>
                    <div id="collapse3" class="collapse" role="tabpane3" aria-labelledby="heading3" data-parent="#accordion" style="">
                      <div class="card-body">
                        <div class="row">
                          <div class="col-xs-6" style="margin-left:-15px">
                            Nomor HP
                          </div>
                          <div class="col-xs-6">
                            0822681xxxxx
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- ./#accordion -->
                </td>
              </tr>
              <tr>
                <td>4</td>
                <td>
                <div id="accordion" role="tablist">
                  <div class="card">
                    <div class="card-header row-odd" role="tab" id="heading4">
                      <h5 class="mb-4">
                        <a class="color-fff collapsed" data-toggle="collapse" href="#collapse4" aria-expanded="false" aria-controls="collapse4">
                          IMA RUSYANTI
                          <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/arrow-down.png" alt="">
                        </a>
                      </h5>
                    </div>
                    <div id="collapse4" class="collapse" role="tabpane4" aria-labelledby="heading4" data-parent="#accordion" style="">
                      <div class="card-body">
                        <div class="row">
                          <div class="col-xs-6" style="margin-left:-15px">
                            Nomor HP
                          </div>
                          <div class="col-xs-6">
                            0856420xxxxx
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- ./#accordion -->
                </td>
              </tr>
              <tr>
                <td>5</td>
                <td>
                <div id="accordion" role="tablist">
                  <div class="card">
                    <div class="card-header row-odd" role="tab" id="heading5">
                      <h5 class="mb-5">
                        <a class="color-fff collapsed" data-toggle="collapse" href="#collapse5" aria-expanded="false" aria-controls="collapse5">
                          RIANGGI
                          <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/arrow-down.png" alt="">
                        </a>
                      </h5>
                    </div>
                    <div id="collapse5" class="collapse" role="tabpane5" aria-labelledby="heading5" data-parent="#accordion" style="">
                      <div class="card-body">
                        <div class="row">
                          <div class="col-xs-6" style="margin-left:-15px">
                            Nomor HP
                          </div>
                          <div class="col-xs-6">
                            0853239xxxxx
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- ./#accordion -->
                </td>
              </tr>
            </tbody>
          </table>
        </div>
      </div>
    </div>
  </div>
</div>
</div>
<!--<a id="btn-top"></a>-->

{% if page.footer %}
	<footer
		id="primary-footer">
		{# {{ page.footer }} #}
		{% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
